

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 17:17:22 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.228])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0M9HJxt096269	for <[email-masked]>;
Tue, 22 Jan 2008 17:17:21 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1300038nzb.7 for
<[email-masked]>; Tue, 22 Jan 2008 01:17:19 -0800 (PST)
Received: by 10.142.52.9 with SMTP id z9mr3758703wfz.237.1200993438980; Tue,
22 Jan 2008 01:17:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs334104wfi; Tue,
22 Jan 2008 01:17:18 -0800 (PST)
Received: by 10.64.150.18 with SMTP id x18mr17092146qbd.87.1200993437450; Tue,
22 Jan 2008 01:17:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si6440828qba.37.2008.01.22.01.17.14; Tue,
22 Jan 2008 01:17:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LHvMbh021329; Tue,
22 Jan 2008 03:16:28 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14494941 for [email-masked]; Tue,
22 Jan 2008 03:16:28 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M9GS16010461 for
<[email-masked]>; Tue, 22 Jan 2008 03:16:28 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M9GKqP027640 for
<[email-masked]>; Tue, 22 Jan 2008 03:16:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0M9GKcG006999 for
<[email-masked]>; Tue, 22 Jan 2008 03:16:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0M9GKrs006998 for [email-masked]; Tue, 22 Jan 2008 03:16:20 -0600
Date: Tue, 22 Jan 2008 03:16:20 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=15
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220004
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

554
WWPN20 KNES 220916

A.  TROPICAL DISTURBANCE (92W)

B.  22/0830Z

C.  10.2N

D.  115.4E

E.  FIVE/MTSAT

F.  T1.5/1.5/D0.5/24HRS

G.  IR/EIR

H.  REMARKS...BROKEN BANDING SEEN ON TRMM PASS PRODUCES A DT=1.5.
MET=2.0 WHILE PAT=1.5.  FINAL-T BASED ON DT AND PAT. EXPOSED LLCC SEEN
IN EARLIER VISIBLE IMAGERY. WALTER

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.